.closestyle1162556{ font-size:12px;color:#333333;text-decoration: none ;}

.nav_erji{position: absolute;background: #fff;display: none;left: 0;z-index: 999;}
.nav_erji a{display:block;width:120px;}
.kl700 li:hover .nav_erji {display:block;}
.nav_erji a{color:#333;}
.form_int{position: relative;float: right;margin-top: 3px;margin-right: 10px;}
.formtext{
    width: 174px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #267bc6;
    border-radius: 10px;
    outline: none;
    padding-left: 8px;
    padding-right: 40px;
    color: #666;}
.submit{
    position: absolute;
    top: 9px;
        right: 10px;
    width: 20px;
    height: 20px;
    line-height: 30px;
    cursor: pointer;}
.souw{width:1000px;color:red;font-size:24px;padding-top:30px;font-weight: bold;line-height:40px;}
.tanr780li:hover,.tanr780li:hover .tanr780lilf p,.tanr780li:hover .tanr780lilf h3{background:#2769c9;}
.tanr780li:hover .tanr780lilrr h3,.tanr780li:hover .tanr780lilf h3,.tanr780li:hover .tanr780lilf p{color:#fff;}
.line{width:1px;height:36px;background:#fff;float:left;margin-top:13px;}

.picScroll .prev,
.picScroll .next {
  display: none !important;  /* 覆盖插件默认样式‌:ml-citation{ref="6,8" data="citationlist"} */
  opacity: 0 !important;}
.picScroll {
  width: 500px;
  height: 295px;
  margin: 0 auto;
  padding-top:20px
;}
.img-box {
  position: relative;
  width: 100%;
  height: 100%;}
.img-box img{width: 500px;
  height: 295px;}
.img-title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 95%;
  padding: 15px;
  background: rgba(0,0,0,0.6);
  color: #fff;
  font-size: 16px;
  text-align: left;}
/* 隐藏原始导航点 */
.hd { display: none;}
.talislk li:hover a,
.taggk li:hover a,
.tanr780lilrr:hover a *{color:#fff;}
.talislk li:hover a,
.taggk li:hover a,
.tanr780lilrr:hover a *{color:#fff;}
.talislk li:hover a,
.taggk li:hover a,
.tanr780lilrr:hover a *{color:#fff;}
.talislk li:hover a,
.taggk li:hover a,
.tanr780lilrr:hover a *{color:#fff;}
.kklink a{padding:0 10px;}
